# Get an offer pool

| HTTP method | Endpoint                        |
| ----------- | ------------------------------- |
| **GET**     | **/v1/offer\_pools/{pool\_id}** |

## Path parameters <a href="#path-parameters-1" id="path-parameters-1"></a>

| Parameter | Description                       |
| --------- | --------------------------------- |
| pool\_id  | The unique id for the offer pool. |

## Response body parameters <a href="#response-body-parameters-2" id="response-body-parameters-2"></a>

| Field        | Type    | Description                       |
| ------------ | ------- | --------------------------------- |
| id           | integer | The unique id for the offer pool. |
| name         | string  | Offer pool name.                  |
| status       | string  | The offer pool status.            |
| note         | string  | The offer pool note.              |
| create\_time | integer | Create time.                      |
| update\_time | integer | Update time.                      |

## Example request <a href="#example-request-2" id="example-request-2"></a>

**Request GET** <https://{networkname}.api.offerslook.com/v1/offer_pools/8>

**Request GET** <http://{networkname}.api.offerslook.com/v1/offer_pools/8>

## Example response <a href="#example-response-2" id="example-response-2"></a>

```
    {
      "code": 0,
      "message": "Success",
      "data": {
        "offer_pool": {
          "id": 8,
          "name": "Test Demo",
          "status": "active",
          "note": "Update this offer pool !",
          "create_time": 1468461517,
          "update_time": 1468461607
        }
      }
    }
```
